Subject: [bug#52953] [PATCH 3/3] gnu: openmw: Update to 0.47.0.

From: Leo Famulari <[email-masked]>
Date: Sun, 2 Jan 2022 23:00:18 -0500

On Sun, Jan 02, 2022 at 04:02:50PM +0000, Felix Gruber wrote:
> * gnu/packages/game-development.scm (openmw): Update to 0.47.0.
>   [arguments]: Add "-DOPENMW_USE_SYSTEM_RECASTNAVIGATION=ON" to
>   configure-flags.
>   [inputs]: Use new simplified format. Add new dependencies lz4 and
>   recastnavigation. Replace bullet with bullet-double-precision.

LGTM. Just waiting on responses to my messages about the first and
second patches.